# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = openmpi
pkgbase = openmpi
xdata = pkgtype=pkg
pkgver = 5.0.10-1
pkgdesc = High performance message passing library (MPI)
url = https://www.open-mpi.org
builddate = 1771967845
packager = Anke Boersma <demm@kaosx.us>
size = 88550924
arch = x86_64
gitrepo = main
gitfolder = openmpi
license = custom
depend = gcc
depend = openssh
depend = valgrind
depend = libtool
depend = hwloc
depend = libevent
makedepend = inetutils
makedepend = python3
